---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  System76, Inc.
model: |
  Meerkat
bios: |
  SYSKLi35.86A.0042.2016.0409.1246
cpu: |
  Intel(R) Core(TM) i5-6260U CPU @ 1.80GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Iris Graphics 540 [8086:1926] (rev 0a) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I219-V (rev 21)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  32657
scsi: |
  Samsung SSD 850  Rev: 1B6Q
  HD-PATU3         Rev: 0000

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.12-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

